Muslim Moodfit_iOS - Bug #744

Look at Red marked arrow-->it should be “ACTIVITY” instead of “Acti”

10/15/2021 01:29 PM - arti saraswat

Status: Resolved Start date: 10/15/2021
Priority: Normal Due date:

Assignee: Ranjeet Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Look at Red marked arrow-->it should be “ACTIVITY” instead of “Acti”

See attached screenshot
clipboard-202110151329-chong.png

History

#1 - 10/23/2021 06:25 PM - Ranjeet Singh
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 10/26/2021 11:26 AM - arti saraswat

- Tracker changed from Change Request to Bug
